@charset "gb2312";
BODY{
    padding-bottom: 0px;
    margin: 0px auto;
    padding-left: 0px;
    padding-right: 0px;
	font-family:"Î¢ÈíÑÅºÚ","ËÎÌå", Arial;
    background: #ffffff;
    color: #000;
    font-size: 12px;
    padding-top: 0px;
}

.clear{ clear:both} 
DIV{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
P{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
LI{
   list-style-type: none;
    list-style-image: none;
}
DL{
   list-style-type: none;
    list-style-image: none;
}
DT{
   list-style-type: none;
    list-style-image: none;
}
DD{
   list-style-type: none;
    list-style-image: none;
}
IMG{
   border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: middle;
    border-top: 0px;
    border-right: 0px;
    padding-top: 0px;
}
A IMG{
   border-bottom: 0px;
    border-left: 0px;
    padding-bottom: 0px;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    vertical-align: middle;
    border-top: 0px;
    border-right: 0px;
    padding-top: 0px;
}
A:link{
   color: #333;
    text-decoration: none;
}
A:visited{
   color: #333;
    text-decoration: none;
}
a{
	text-decoration:none;
	color: #333333;
}

a:hover{
	color:#ED7900;
	text-decoration:none;
}
A:active{
   color: #333;
    text-decoration: none;
}
#wrapper{ margin:0 auto}

#header{width:1002px; height:106px; margin:0 auto;}

.logo{float:left;width:286px;}

#menu{float:left;width:716px; margin-top:50px}

.nav-first {
	width:100%;
	float:left;
	background:none;
}
.nav-first li {
	float:left;
	white-space:nowrap;
	padding-left:0px;
	position:relative;
	background:none;
}
.nav-first li a {
	float:left;
	height:33px;
	line-height:32px;
	padding:0 23px;
	text-decoration:none;
	color:#000000;
	font-size:14px;
	font-family:"Î¢ÈíÑÅºÚ";
}
.nav-first li a:hover {
	background:url(../images/nav-hover-04.gif) center top no-repeat;
	color:#ffffff;
}
.nav-first li a:hover span {
/*background:url(/images/columns/nav-arrow-01.gif) 50% bottom no-repeat;*/
}
.nav-first li.first {
	background:none;
	padding:0 0 0 0;
}
.nav-first li.last {
	width:10px;
	height:33px;
	float:right;
	background:none;
	display:none;}
	
#boder{width:100%;height:8px;background:url(../images/line.jpg) center top no-repeat;overflow:hidden;}

#main { width:1002px; margin:0 auto}

#i_main{ width:1002px; margin:0 auto; }

#i_left{ float:left; width:191px;height:275px}

#box_left_sub1{width:100%;height:31px;background:url(../images/about_05.jpg) 0 0 no-repeat; margin-top:16px;}

.ileft_title{ line-height: 31px; padding-left: 22px; font-family: Î¢ÈíÑÅºÚ; color: #ffffff; font-size: 15px; text-align:left}

#box_left_sub2{width:100%;}

.menu-first{ width:100%; overflow:hidden}

.list2{ width:100%; overflow:hidden}

.menu-none{ background:url(../images/first-bg-04.gif) 0 0 no-repeat;
	width:185px;
	height:31px;
	color:#eb6100;
	margin:9px 0;
	line-height:31px;}
.menu-none  a { margin-left:40px}

#i_mid{ width:521px ; margin-left:15px; float:left; border:#dbdbdb 1px solid; margin-top:16px;height:275px}

#i_abtitle { float:left}

#i_about{ width:92%; margin:0 auto;}

#i_about p{ line-height:24px; text-align:left;}

#i_more{ padding-top:10px; padding-left:2px; padding-bottom:15px}

#i_right { float:right;width:261px; margin-top:16px;border:#dbdbdb 1px solid; height:275px}

#i_newstitle{ background: url(../images/news.jpg) no-repeat; height:54px; width:100%}

#i_newstitle p{ text-align:right; font-family:arial; padding-top:22px; padding-right:20px}

.i_news{ width:92%}

.inew_img{ margin-left:10px}

.m2r_w {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	color: #999999;
	line-height: 30px;
	margin-left:15px
}
.m2r_w li {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #D6D6D6;
}

.m2r_w a {
	color: #666666;
}
.m2r_w a:hover{
	color:#ED7900;
	text-decoration:none;
}

#i_contact{ float:left; width:191px; margin-top:16px}

#box_contact{width:100%;height:31px;background:url(../images/about_05.jpg) 0 0 no-repeat;}

#lx{border:#dbdbdb 1px solid; height:auto}

#lx p{ line-height:28px; padding-left:8px}

#i_pro{ float:left; margin-left:15px; width:796px; margin-top:16px}

#box_pro{width:796px;height:31px;background:url(../images/title.jpg) 0 0 no-repeat;}

.ipro_title{ line-height: 31px; padding-left: 22px; font-family: Î¢ÈíÑÅºÚ; color: #000; font-size: 15px; text-align:left}

.mainConList{ width: 796px; padding: 10px 20px;}
.main_gd {margin-top: 20px;float: left;}
.pro{ float:left;}
.pro li{ float:left; margin-bottom:5px; padding:0 10px;width:232px; display:inline;}
.prolist li{ }
.proimg{ float:left; border:1px solid #e1e1e1; padding:3px;}
.proname{ float:left; width:208px; padding-left:2px; line-height:30px; margin-top:6px; color:#3d3c3c;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; text-align:center}
#line3_Demo {
	width:1000px;
	height:200px;
	margin:auto;
	overflow: hidden;
		}

#Indemo {
		float: left;
		width:900%;
		}
		#line3_Demo1 {
	float: left;
	margin-top: 0px;
		}
		#line3_Demo2 {
		float: left;
		}
.pro_img {
	border: 2px solid #fcb329;
	padding: 5px;
	
}
.pro_jc {
	background-color: #ED7900;
	text-align:center;
}
.pro_jc a {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 40px;
	text-align: center;
}
.pro_jc a:hover{
	color:#ED7900;
	text-decoration:none;
}
#case { width:1002px; margin-top:10px
}

.pro_d {
	margin-right: auto;
	margin-left: auto;
	width: 360px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 24px;
	line-height: 30px;
	text-align: center;
	background-color: #FFFFFF;
}

.pro_l a {
	color: #31302E;
}
.pro_l a:hover{
	color:#2C94DD;
	text-decoration:none;
}

.pro_r a {
	color: #EE7800;
}
.pro_r a:hover{
	color:#EE7800;
	text-decoration:none;
}

#footer{
	width: 100%;
	height:140px;
	background:url(../images/foot.jpg) center top no-repeat;
	margin-top:12px;
}

#foot{
	width: 1002px; margin:0 auto ;
}

.i_foot{ margin-left:220px; padding-top:30px}

.foot-nav{ text-align:right;/*height:25px; line-height:25px; padding-top:10px;*/ clear:both;}
.foot-nav span{ font-size:10px; margin:0px 10px; color:#ED7900;}
.foot-text{ text-align:center; padding:5px 0px 10px;}
.foot-text a{ text-decoration:underline;}
footer a{ color:#fff;}
footer a:hover{ color:#ff7e00;}

#n_main{ width:1002px; margin:0 auto; height:auto }

.n_left {
	width: 220px;
	float:left;
}
.menu_pro{ background:url(../images/menu_pro.gif) 0 0 no-repeat;
	width:220px;
	height:31px;
	color:#eb6100;
	margin:9px 0;
	line-height:31px;}
.menu_pro  a { margin-left:40px}

.n_right {
	width:749px;
	float:left;
	padding-left:33px;
	margin-top:16px;
}

 .title{
   margin-bottom: 20px;
   background:url(../images/title.jpg) 0 0 no-repeat;
}
 .title H3{
 text-align: left;
    padding-bottom: 0px;
    line-height: 31px;
    margin: 0px;
    padding-left:29px;
    width: 90%;
    padding-right: 0px;
    font-size: 16px;
    overflow: hidden;
    word-break: break-all;
    padding-top: 0px;
    color:#000;
	font-weight:normal}
	
.content{ }
.padding25{ line-height:30px; font-size:14px;}

.npro{ float:left; padding-left:14px}
.npro li{ float:left; margin-bottom:5px; padding:0 6px;width:232px; display:inline;}
.nprolist li{ }
.nproimg{ float:left; border:1px solid #e1e1e1; padding:3px;}
.nproname{ float:left; width:208px; padding-left:2px; line-height:30px; margin-top:6px; color:#3d3c3c;text-overflow:ellipsis; overflow:hidden; white-space:nowrap; text-align:center}

.pages { }

.center { text-align:center}
.title_s{ text-align:center; padding-bottom:15px; position:relative; color:#737373; font-size:12px; float:left; width:100%;}
.newsview{ min-height:400px;display:inline;width:100%;border-top:1px dashed #dedede;border-bottom:1px dashed #dedede;margin-bottom:25px; padding-bottom:15px;_height:400px; font-size:14px; line-height:28px; float:left; padding-top:22px;}
.limitpic{max-width:90%;margin:0 auto;}
.returnlist{ margin-top:25px; float:right;color:#8ab5da ;}
.content h2{ font-size:16px; font-weight:bold;color:#ED7900; /*margin-bottom:30px*/;}

.news_n ul{ list-style-type:none;}
.news_n li{  line-height:18px; padding:6px 0;border-bottom:1px #cacaca dashed;}
.news_n li a{display:block; line-height:18px;width:300px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; background:url('../images/icion1.gif') no-repeat 5px 8px;  text-indent:15px;  }
.news_n li a:visited{}
.news_n li a:hover{ color:#ED7900; font-weight:bold}
.news_n li span{ float:right; display:block;line-height:18px; padding:0 5px 0 0;}

.submenu{ margin-top:9px}/*×Ó²Ëµ¥a*/
.submenu dl{background:url(../images/ihot_m.jpg) repeat-y left top; padding:0 13px 0 22px;}
.submenu dl dt{line-height:31px; margin-bottom:10px;}
.submenu dl dt a{padding:0px 0 0 30px;line-height:31px;color:#464646; display:block; height:31px; background:url(../images/ipro_a.gif) no-repeat left top;}
.submenu dl dt a:visited{color:#464646;}
.submenu dl dt a:hover{color:#EE7800; font-weight:bold; background:url(../images/ipro_h.gif) no-repeat left top;}
.submenu .current a{color:#EE7800; font-weight:bold; background:url(../images/ipro_h.gif) no-repeat left top;}
.submenu .current a:visited{color:#EE7800; }
.submenu dl dd{ padding:0px 0 0px 25px;}/*×Ó²Ëµ¥b*/
.submenu dl dd p { line-height:25px }
.submenu dl dd a{color:#585858;padding:0 0 0 16px; text-align:left; background:url(../images/cion01.gif) no-repeat 5px 5px;}
.submenu dl dd a:visited{color:#585858;}
.submenu dl dd a:hover{color:#000;}